medialis.net Blog

Sind Sie betroffen? Diese PHP-Versionen werden abgeschaltet!

Geposted von Verena Teske am 2.10.2019

DomainFactory stellt zukünftig die Unterstützung der veralteten PHP-Versionen 4, 5, 7.0 und 7.1 ein, um Sicherheitsrisiken für Kunden gezielt zu minimieren.

weiterlesen

Themen: PHP-Versionen